compatibilitee

luc
SL00
Messages : 49

compatibilitee

Message 27 août 2007, 08:54

Bonjour,

la 1.5 de Maxwell est compatible avec quelle version de Lightwave?

a+
Priere de ne pas lire ma signature!

Avatar de l’utilisateur
Roch
Messages : 7577
Localisation : Marseille - France
Contact :

Message 27 août 2007, 09:30

le plugin PC est dispo, pas encore celui por Mac.

Tu peux toujours exporter en .obj et texturer dans Studio mais ça reste une solution de remplacement.

luc
SL00
Messages : 49

Message 27 août 2007, 09:33

oui... j'ai pas preciser, le plug-in de la 1.5, c'est donc pour la 9, 9.x, la 8?
Priere de ne pas lire ma signature!

Avatar de l’utilisateur
Roch
Messages : 7577
Localisation : Marseille - France
Contact :

Message 27 août 2007, 09:43

pour la 8 oui, je crois qu'il fonctionne aussi sur la 9 mais que le preview des mats est désactivé car il crashait.

Tu peux le télécharger pour le tester dans la section téléchargement de http://www.maxwellrender.fr

Olive62
SL00
Messages : 23

Message 09 sept. 2007, 11:45

Bonjour à tous,

Le dernier plug lightwave PC fonctionne trés bien avec la version 9.2 et¨, contrairement à ce que je t'ai dit, Roch, la prévisualistation des matériaux n'est pas désactivée (En tout cas sur ma bécane).

A +

Avatar de l’utilisateur
Roch
Messages : 7577
Localisation : Marseille - France
Contact :

Message 09 sept. 2007, 17:52

la prévisualistation des matériaux n'est pas désactivée
tant mieux !

le plug est sorti pour mac aussi

Répondre